List:General Discussion« Previous MessageNext Message »
From:Gleb Paharenko Date:December 12 2005 6:44pm
Subject:Re: install trouble, perl DBI
View as plain text  
Hello.

> rpm -ivh perl-DBI-1.40-5.src.rpm

This rpm installs only the source of perl-DBI, install a binary rpm for
your architecture. You might need to use --force option for rpm command
in case you have a fresher working version of perl-DBI.



Lewis Ashley Foster wrote:
> 
> I'm trying to get mySQL installed on my machine but im having a bit of
> trouble, obviously :)
> 
> When i come to install mySQL server as below:
> 
> rpm -ivh MySQL-server-standard-5.0.16-0.rhel3.i386.rpm
> 
> I get this result:
> 
> warning: MySQL-server-standard-5.0.16-0.rhel3.i386.rpm: V3 DSA
> signature: NOKEY, key ID 5072e1f5
> error: Failed dependencies:
>         perl(DBI) is needed by MySQL-server-standard-5.0.16-0.rhel3
>     Suggested resolutions:
>         perl-DBI-1.32-5.i386.rpm
> 
> But I have already installed perl dbi 1.40 like this with no errors:
> 
> rpm -ivh perl-DBI-1.40-5.src.rpm
> 
> I really cant think how to get round this, unless i downgrade the dbi to
> 1.32 but that seems daft.
> 
> Any ideas would be greatly appreciated.
> 
> Lewis.
> 
> 


-- 
For technical support contracts, goto https://order.mysql.com/?ref=ensita
This email is sponsored by Ensita.NET http://www.ensita.net/
   __  ___     ___ ____  __
  /  |/  /_ __/ __/ __ \/ /    Gleb Paharenko
 / /|_/ / // /\ \/ /_/ / /__   Gleb.Paharenko@stripped
/_/  /_/\_, /___/\___\_\___/   MySQL AB / Ensita.NET
       <___/   www.mysql.com



Thread
install trouble, perl DBILewis Ashley Foster12 Dec
  • Re: install trouble, perl DBIOctavian Rasnita12 Dec
    • Re: install trouble, perl DBILewis Ashley Foster13 Dec
      • Re: install trouble, perl DBIGleb Paharenko13 Dec
      • Re: install trouble, perl DBIAlfred Vahau13 Dec
  • Re: install trouble, perl DBIPat Adams12 Dec
  • Re: install trouble, perl DBIGleb Paharenko12 Dec
Re: install trouble, perl DBIImran Chaudhry13 Dec